/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0px solid #ece9d8;
	}
span#e19            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e18             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box2.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e17             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_v4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e16            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e15            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e14            { /* images/tabr_v.gif */
	background      : transparent url(images/tabr_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e13            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e12            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e11             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e10             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e9              { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e8              { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e7              { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
h4#e6               { /* PC Repair Zone Rates & P... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 188px;
	width           : 695px;
	height          :  43px;
	}
h5#e5               { /* For the best in on-site ... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 295px;
	top             : 236px;
	width           : 695px;
	height          : 536px;
	}
h1#e4               { /* Interactive Displays\ */
	background      : transparent url(images/interactive_displays003003.gif) no-repeat top left;
	position        : absolute;
	left            :   5px;
	top             :  17px;
	width           : 558px;
	height          : 139px;
	}
h3#e3               { /* Computer Problems!!! Cal... */
	background      : transparent url(images/interactive_displays003002.gif) no-repeat top left;
	position        : absolute;
	left            :  15px;
	top             :  87px;
	width           : 996px;
	height          :  39px;
	}
span#e2             { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays003001.gif) no-repeat top left;
	position        : absolute;
	left            : 559px;
	top             :  20px;
	width           :  59px;
	height          :  59px;
	}
h4#e1               { /* The Road to Better Compu... */
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 414px;
	height          :  23px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
